:root {
  color-scheme: light dark;
  --bg: #ffffff;
  --fg: #000000;
  --fg-muted: #666666;
  --accent: #0070f3;
}

@media (prefers-color-scheme: dark) {
  :root {
    --bg: #000000;
    --fg: #ededed;
    --fg-muted: #a1a1a1;
    --accent: #0070f3;
  }
}

html, body {
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;

  background: var(--bg);
  color: var(--fg);
}

.middle {
  width: 500px;
  height: auto;
}